
/* ****************** 2칸 레이아웃  ****************** */

.layout_162347_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162347_ > div {margin-left:-20px;}
.layout_162347_ > div:after {content:''; display:block; clear:both;}
.layout_162347_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_162347_ > div > .container_1 {width:66.666666666667%;}
.layout_162347_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_162347_ > div > .container_1 { width:100%; }
	.layout_162347_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_162347_ {min-width:1000px;}
}

/* ****************** 표 (화면맞춤타입)  ****************** */

.table_49809_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_49809_ * {box-sizing:border-box;}
.table_49809_ table {
	border-spacing:0; border-collapse:collapse; width:100%; margin:0 auto;
	border-top:2px solid #d7d7d7; border-bottom:1px solid #d7d7d7;
}
.table_49809_ td {
	height:50px; padding:5px 10px;
	border:1px solid #d7d7d7; border-bottom:none; border-right:none; background:#ffffff;
	font-size:13px; color:#6c6c6c;
}
.table_49809_ td:first-child {border-left:none;}
.table_49809_ tr:first-child td {border-top:none;}

.table_49809_.style_line table {border-color:#5da02c;}
.table_49809_.style_line.type_top tr:first-child td {background:#eff5e8; color:#5da02c; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left td:first-child {background:#eff5e8; color:#5da02c; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_left_top td:first-child {background:#eff5e8; color:#5da02c; text-align:center;}
.table_49809_.style_line.type_left_top tr:first-child td {background:#eff5e8; color:#5da02c; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_line.type_odd .odd td {background:#eff5e8; color:#6c6c6c;}
.table_49809_.style_line.type_odd .odd:first-child td {background:#eff5e8; color:#5da02c; font-size:14px; font-weight:bold; text-align:center;}

.table_49809_.style_full table {border-color:#5da02c;}
.table_49809_.style_full.type_top tr:first-child td {background:#5da02c; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left td:first-child {background:#5da02c; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_left_top td:first-child {background:#eff5e8; color:#5da02c; text-align:center;}
.table_49809_.style_full.type_left_top tr:first-child td {background:#5da02c; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}
.table_49809_.style_full.type_odd .odd td {background:#eff5e8; color:#6c6c6c;}
.table_49809_.style_full.type_odd .odd:first-child td {background:#5da02c; color:#ffffff; font-size:14px; font-weight:bold; text-align:center;}


/* ****************** 이미지  ****************** */

.img_162348_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_162348_ * {box-sizing:border-box;}
.img_162348_ a {display:block; text-decoration:none;}
.img_162348_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_161356_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_161356_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161356_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
